# n!

**n!** is shell powered note taking tool. Notes are stored locally in `$HOME/.local/nexclamation/notes` by default as plain text.

**n!** depends on Bash, GNU coreutils, find, sed, awk. Usually these programs are already installed on most Linux distros.

# Installation

```
make install
```

Uninstall by:

```
make uninstall
```

# Usage

To create new note just run `n!` or:

```
n! note.md
```

See more help at:

```
n! --help
```

If you're having trouble using an exclamation mark in a command name, use command `nexclamation` instead of `n!`.
